<h1>Add Operation</h1>

<form (ngSubmit)="addOperation()">
    <label for="label">Label :</label>
    <input type="text" id="label" name="label" [(ngModel)]="operation.label">
    <label for="amount">Amount :</label>
    <input type="number" id="amount" name="amount" [(ngModel)]="operation.amount">
    <button>Add</button>
</form>

